Skip to main content
DELETE
Delete Analytics Records

Authorizations

X-API-Key
string
header
required

Supply the API Key in the HTTP-Header

Headers

Accept
enum<string>

The Accept header specifies the media type that the client expects in the response. Available options: application/json, application/hal+json, application/xml, text/xml, text/csv. The default value is application/json.

Available options:
application/json,
application/hal+json,
application/xml,
text/xml,
text/csv

Path Parameters

projectId
string
required

The unique identifier for the Project.

Required string length: 24
Pattern: ^[a-z0-9]{24}$

Body

application/json
contactIds
string[] | null
timestampStart
string
Example:

"2020-01-01T00:00:00Z"

timestampEnd
string
Example:

"2020-01-31T23:59:00Z"

Response

Accepts the Request to Delete Analytics Records.

Last modified on July 22, 2026